--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stop an object from appearing on pages from this point on.
full_name: PDF::Writer#stop_object
is_singleton: false
name: stop_object
params: (id)
visibility: public
